load('/model/compras/PedidoDeCompra.js');
var pedidoDeCompra = new PedidoDeCompra();

	try{

			let retorno = pedidoDeCompra.gerarPedidoPelaDanfe(message);
			retorno;

  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}